# Django secrets
SECRET_KEY=django-insecure-@0apn-lk85pfw=z00x2ib$w9#rwz8%2v4i_n^^9jz-m9b+y55*
DEBUG=True
ALLOWED_HOSTS=localhost,127.0.0.1,https://rasadyar.net,https://localhost:9200,https://api.rasadyar.net,*.rasadyar.com,https://dam.rasadyar.net,http://localhost:3000,http://192.168.88.130:3000,https://rasaddam-front.liara.run,ns0ck4ksk0koks8ksw0ss08g.31.7.78.133.sslip.io  # noqa
ENV_NAME=DEV

# Database secrets
DB_HOST=31.7.78.133
DB_PORT=14352
DB_NAME=Production
DB_USERNAME=postgres
DB_PASSWORD=pfLIVXupbDetvFMt2gUvxLXUL9b4HIOHaPcKXsBEZ1i8zl0iLUjmhUfXlGfJKcTV

ENV RUNNING_IN_DOCKER=1

# Super user information
# SUPERUSER_EMAIL=superuser@example.com
